@charset "utf-8";

/*===== 1: CLEARFIX ==========================================*/
.clearfix{
    zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
* html .clearfix{
	display:inline-table;
	/*\*/display:block;/**/
}

/*===== 2: EACH MODULE ==========================================*/
.pagetop{
	text-align:right;
	padding:1em;
}

.none { display: none; } /* テキスト背景置換 */